Loading...
Searching...
No Matches
simd.hh File Reference

Include file for users of the SIMD abstraction layer. More...

`#include <dune/common/simd/interface.hh>`
`#include <dune/common/simd/standard.hh>`

Go to the source code of this file.

## Detailed Description

Include file for users of the SIMD abstraction layer.

Include this file if you want to be able to handle SIMD types – do not include the internal headers directly.